

@font-face {
 font-family: BebasNeueBold;
 src: url("css/fonts/bebasneuebold.eot") /* EOT file for IE */
}
@font-face {
 font-family: BebasNeueBold;
 src: url("css/fonts/bebasneuebold.ttf") /* TTF file for CSS3 browsers */
}


@font-face {
 font-family: ThaiSansNeueExtraLight;
 src: url("css/fonts/ThaiSansNeue-ExtraLight.eot") /* EOT file for IE */
}
@font-face {
 font-family: ThaiSansNeueExtraLight;
 src: url("css/fonts/ThaiSansNeue-ExtraLight.ttf") /* TTF file for CSS3 browsers */
}


@font-face {
 font-family: ThaiSansNeueLight;
 src: url("css/fonts/ThaiSansNeue-Light.eot") /* EOT file for IE */
}
@font-face {
 font-family: ThaiSansNeueLight;
 src: url("css/fonts/ThaiSansNeue-Light.ttf") /* TTF file for CSS3 browsers */
}


@font-face {
 font-family: ThaiSansNeueRegular;
 src: url("css/fonts/ThaiSansNeue-Regular.eot") /* EOT file for IE */
}
@font-face {
 font-family: ThaiSansNeueRegular;
 src: url("css/fonts/ThaiSansNeue-Regular.ttf") /* TTF file for CSS3 browsers */
}




@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url('lato-light.woff') format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url('lato-regular.woff' format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url('lato-bold.woff') format('woff');
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url('lato-light.woff') format('woff');
}




.fontThaiSansNeueExtraLight {
	font-family: 'ThaiSansNeueExtraLight';
	font-size: 27px;
	color: #FF0000;
}

.fontThaiSansNeueLight {
	font-family: 'ThaiSansNeueLight';
	font-size: 27px;
	color: #FF0000;
}

.fontThaiSansNeueRegular {
	font-family: 'ThaiSansNeueRegular';
	font-size: 27px;
	color: #0080FF;
}



/*




@font-face {
    font-family: 'kreonbold';
    src: url('kreon-bold-webfont.eot');
    src: url('kreon-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('kreon-bold-webfont.woff') format('woff'),
         url('kreon-bold-webfont.ttf') format('truetype'),
         url('kreon-bold-webfont.svg#kreonbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'kreonlight';
    src: url('kreon-light-webfont.eot');
    src: url('kreon-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('kreon-light-webfont.woff') format('woff'),
         url('kreon-light-webfont.ttf') format('truetype'),
         url('kreon-light-webfont.svg#kreonlight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'kreonregular';
    src: url('kreon-regular-webfont.eot');
    src: url('kreon-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('kreon-regular-webfont.woff') format('woff'),
         url('kreon-regular-webfont.ttf') format('truetype'),
         url('kreon-regular-webfont.svg#kreonregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DINPro-Regular';
    src: url('dinpro-regular-webfont.eot');
    src: url('dinpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Enigma__2-webfont.woff') format('woff'),
         url('dinpro-regular-webfont.ttf') format('truetype'),
         url('dinpro-regular-webfont.svg#DINPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DINPro-Medium';
    src: url('dinpro-medium-webfont.eot');
    src: url('dinpro-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('dinpro-medium-webfont.woff') format('woff'),
         url('dinpro-medium-webfont.ttf') format('truetype'),
         url('dinpro-medium-webfont.svg#DINPro-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro-Light';
    src: url('dinpro-light-webfont.eot');
    src: url('dinpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('dinpro-light-webfont.woff') format('woff'),
         url('dinpro-light-webfont.ttf') format('truetype'),
         url('dinpro-light-webfont.svg#DINPro-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Dinpro-bold';
    src: url('dinpro-bold-webfont.eot');
    src: url('dinpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('dinpro-bold-webfont') format('woff'),
         url('dinpro-bold-webfont.ttf') format('truetype'),
         url('dinpro-bold-webfont.svg#Dinpro-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/